System.Core 4.0.0.0 System.Linq.ParallelQuery System.Collections.Generic.IEnumerable<TSource> To be added. To be added.

Represents a parallel sequence.

- Method
  4.0.0.0
  System.Collections.Generic.IEnumerator<TSource> To be added.

  Returns an enumerator that iterates through the sequence.

  An enumerator that iterates through the sequence.

- Method
  4.0.0.0
  System.Collections.IEnumerator To be added. To be added. To be added.